local fn = _gn(0xB646FB657F448261)
--- GET_CLOSEST_FIRE_POS
-- @param outPosition :
-- @param x :
-- @param y :
-- @param z :
function Global.GetClosestFirePos(x, y, z)
	return _in2(fn, _v, x, y, z, _r)
end
